<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Nightwing</Series>
  <Number>73</Number>
  <Web>https://www.comixology.com/Nightwing-2016-73/digital-comic/882674</Web>
  <Volume>2016</Volume>
  <Summary>The Joker knows Dick Grayson is Nightwing-and the plans the Clown Prince of Crime has set in motion in “The Joker War” will haunt Batman forever. Under the control of The Joker’s new henchperson, Punchline, Nightwing must battle the people he once loved most: Batgirl, the Robins, and…himself.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB882674], [RELDATE:2020-08-18]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
